Page tree

Author: Uniface Technical Support

Uniface 9.7.05 and 10.3 require as a pre-requsite Microsoft Visual C++ Redistributable for Visual Studio 2015.

In case Microsoft Visual C++ Redistributable for Visual Studio 2017 or 2019 is already installed then it's not possible to install the Redistributable for Visual Studio 2015. Also, when the Redistributable for Visual Studio 2017 or 2019 is installed on a machine where the Redistributable for Visual Studio 2015 is already installed then the later will be replaced.

This is not a problem per-se since Microsoft Visual C++ Redistributable for Visual Studio 2015, 2017, and 2019 are binary compatible (see C++ Binary Compatibility between Visual Studio 2015 and Visual Studio 2019). It therefore does not matter which of the mentioned Microsoft Visual C++ Redistributable is installed in order to run Uniface 9.7.05 and 10.3.


Change history:

  • August 23, 2019: Initial version